PENGADIAN EMAS - Bug #15477

[UAT] [iOS] [Purchase - Source of Fund - Dark Mode] Ul Issue #9364

05 January 2023 06:37 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 January 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Click Link XD to get detail page specifications:

https://xd.adobe.com/view/ed56{4{8-6ea8-4952-97c6-a8dde477bf20-b805/screen/343cb20¢c-al15a-4738-acc0-df525f7950¢1/

1,2,3,4 &5.
Issue: Font color for dark mode is incorrect

Expectation: Please adjust the font color & opacity accordingly, check the XD link and match the specifications for each text

6.
Issue: Line opacity is too high
Expectation: Check the XD and adjust the opacity

History

#1 - 05 January 2023 09:46 PM - salim wijaya

- Status changed from New to Resolved

#2 - 05 January 2023 09:49 PM - salim wijaya
- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 06 January 2023 10:03 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
9364 1.png 208 KB 05 January 2023 AMARBEER SINGH SIDHU amar.beer
9364.png 372 KB 05 January 2023 AMARBEER SINGH SIDHU amar.beer

20 April 2025

1/1



https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/343cb20c-a15a-4738-acc0-df525f7950c1/
http://www.tcpdf.org

